RSVN - Feature #537

Root page must be redirected to browser controller
2011-07-17 01:27 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-07-17
Priority: Normal Due date: 2011-07-17
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Browsing Estimated time: 0.00 hour
Target version: RSVN v0.1

Description

Associated revisions

Revision 1258 - 2011-07-17 01:36 - Emilio Gonzalez Montaha
#537

e Added browser as default page.
e Removed index.html and rails logo.

History

#1 - 2011-07-17 01:36 - Emilio Gonzalez Montaha
- Due date set to 2011-07-17
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-03-20

1/1



http://www.tcpdf.org

